DeepScan - Bug #904
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Popup create user Iuu thong tin ctia user edit trudc doé

01/09/2025 07:01 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai man list user

2. Tai popup edit user

3. Click double button submit

4. Click button create user kiém tra hién thij

0 Két qua hién tai:
4. Popup create user hién thj thong tin user edit trudc dé

0 Két qua mong mudn:
4. Click button create user luon hién thj form tréng mac dinh

History

#1 - 01/09/2025 07:01 AM - Nguyén Tra
- File 4.mp4 added

#2 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files
4.mp4 270 KB 01/09/2025 Nguyén Tra
